/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl.scoping;


/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
public class ComponentsDSLScopeProvider extends AbstractComponentsDSLScopeProvider {

}
